{
	"name": "eShop Web Version - v4.4.4",
	"description": "eShop Web version installer package.",
	"message_on_success": "eShop web version installed successfully.",
	"author": "WRTeam",
	"version": "4.4.3",
	"type": "Plugin",	
	"files":"./files-to-copy.json",
	"folders":"./folders-to-create.json",
	"archives":"./archives.json"
}
